Change log for compass-blend-modes-plugin package in Ubuntu

13 of 3 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
compass-blend-modes-plugin (0.0.3+20150331~dfsg-2) unstable; urgency=medium

  * Fix patch 2001. Unfuzz patch 2002.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Modernize Vcs-* fields:
    + Use git subdir.
    + Use .git suffix.
  * Relax (build)dependency on ruby-sass.

 -- Jonas Smedegaard <email address hidden>  Sun, 22 Jan 2017 19:53:30 +0100
Superseded in zesty-release on 2017-01-23
Deleted in zesty-proposed on 2017-01-24 (Reason: moved to release)
compass-blend-modes-plugin (0.0.3+20150331~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * Git snapshot.
    + Avoid divide by zero.
    + Use == instead of = to test equality.
    + Fix logic error.
    + Fix small typos in README.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Add usage comment.
    + Handle ~dfsg suffix.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Modernize CDBS use:
    + Use CDBS (not local script) to extract png file metadata.
    + Tighten build-dependency on cdbs.
    + Build-depend on licensecheck (not devscripts).
    + Build-depend on libfont-ttf-perl.
    + Stop build-depend on libipc-system-simple-perl lcdf-typetools.
  * Update copyright info:
    + Repackage upstream tarball, excluding images with non-free ICC
      profile.
    + Extend coverage for Debian packaging.
  * Modernize Vcs-Git field to use https URL.
  * Use get-orig-source for git snapshots. Document in README.source.

 -- Jonas Smedegaard <email address hidden>  Wed, 14 Dec 2016 16:02:34 +0100
Superseded in zesty-release on 2016-12-15
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
compass-blend-modes-plugin (0.0.2~20130918-1) unstable; urgency=low


  * Initial release.
    Closes: bug#766512.

 -- Jonas Smedegaard <email address hidden>  Thu, 23 Oct 2014 20:42:11 +0200
13 of 3 results